## for more options see
## - example.borg
## - http://borgbackup.readthedocs.io/en/stable

[source]
{% for target in backup_sources %}
include = {{ target }}
{% endfor %}

## for more info see : borg prune -h
prune = yes
keep = "{{ retention_in_days }}d"

[dest]
directory = {{ local_backup_directory }}
host = localhost
user = {{ local_backup_user }}
archive = {now:%Y-%m-%dT%H:%M:%S}
compression = lz4
encryption = none
passphrase =
